using System;

namespace MonoGame.FourEngine.Resources
{
    public interface IResource : IDisposable
    {
        bool Permanent { get; }
    }

    public static class ResourceTypes
    {
        public const string Sprite = nameof(Sprite);
        public const string Font = nameof(Font);
        public const string Music = nameof(Music);
        public const string Sfx = nameof(Sfx);
    }
}